@charset "utf-8";
@import "reset.css";

/* Base Style
================================================== */
/*
.bg-preview-notice {
    display: none;
}
*/
a {
	color:#000;
	transition: .4s;
}

a:visited {
	
}
a:hover, a:focus {
	color: #176800;
	transition: .4s;
}



.clr{
	clear:both;
	min-height:1em;
}


.clr:after {
    display:block;
    height:1px;
    content:"";
    clear:both;
}

body {
	margin:0px;
	padding:0px;
	font-size: 100%;
	line-height: 160%;
	letter-spacing: 1px;
	font-family: 'Noto Sans JP', sans-serif;

}

/*スマホ関係*/
@media screen and (max-width: 767px) {

body , html {
	-webkit-text-size-adjust: 100%;
	font-size: 90%;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

select,
textarea,
input[type=text],
input[type=email],
input[type=date],
input[type=tel] {
  font-size: 16px;
    border: 1px solid;
	margin-right: 0;
/*  transform: scale(0.8);*/
}


}
/*スマホ関係終わり*/
















input, select, textarea {
	color: #000;
	font-family: inherit;
	font-size: 100%;
}
.new {
	margin-left: 0px;
    padding: 4px 4px;
    color: #ff5e44;
    font-size: 90%;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
}



ol, ul {
	list-style: none;
}

form {
	margin: 0px;
	padding: 0px;
}

a img {
	transition: .4s;
}

a:hover img,
a:focus img {
	-webkit-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
	transform: translateY(-8px);
	text-decoration: none;
	transition: 0.3s;
}


.pageList .pagelist-item .thumb a:hover img,
.pageList .pagelist-item .thumb a:focus img,
.link_wrap ul li a:hover img,
.top0 .slick-box a:hover img {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	text-decoration: none;
	transition: 0.3s;
}



* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.skip a {
  display: block;
  background-color: #007b44;
  color: #fff;
  text-decoration: none;
  text-align: center;
  position: absolute;
  height: 0;
  overflow: hidden;
}


#scrollTop {
	position: fixed;
	bottom: 10px!important;
	right: 10px;
	z-index: 10;
}
#scrollTop img {
	width: 80px;
}

@media screen and (max-width: 767px) {


#scrollTop img {
	width: 60px;
}

}













/* Clearfix
================================================== */
.inner:after,
header:after,
footer:after,
nav ul:after,
section:after,
article:after,
aside:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
.inner,
header,
footer,
nav ul,
section,
article,
aside,
.clearfix {
	*zoom: 1;
}


:-ms-input-placeholder  {color: #999999;}



/*ＰＣ関係*/
@media print,screen and (min-width: 768px) {
#container {
	width: 100%;
	margin: 0;

}

.sp-header {
	display: none;
}
.pc-disp {

}
.sp-disp {
	display: none !important;
}

}
/*ＰＣ関係↑*/


/*スマホ関係*/
@media screen and (max-width: 767px) {
#container {

}


#header {
	display: none !important;
}
.pc-disp {
	display: none !important;
}
.sp-disp {
}

}
/*スマホ関係↑*/





.logo {
	width: 19%;
	position: fixed;
	top: 0;
	z-index: 102;
	background-color: #fff;
}
.logo img {
	width: 100%;
	padding: 5%;
}

.logo a:hover img,
.logo a:focus img {
	opacity: 1;
}

.nodisp1 {
	width: 0;
	overflow: hidden;
	transition: .8s;

}

@media screen and (max-width: 899px) {

.logo {
}

}


@media screen and (max-width: 767px) {
.logo2 {
	position: absolute;
	z-index: 100;
	background-color: #fff;
	    width: 300px!important;
	padding: 2%;
}
}

@media screen and (max-width: 530px) {

.logo2 {
    width: 50%!important;
    padding: 3%;
}
}

@media screen and (max-width: 400px) {
	
.logo2 {
    width: 55%!important;
    padding: 4%;
}

}

@media screen and (max-width: 380px) {
.logo2 {
    width: 52%!important;
}
}


.search-aria {
	width: 100%;
	position: fixed;
	z-index: 101;
	top: -150px;
	right: 0;
	padding: 20px 25px 20px 0;
	text-align: right;
	background-color: #fff;
}
.search-aria a {
	padding: 2px 5px;
	display: inline-block;
	margin-right: 15px;
	border: 1px solid #176800;
	text-decoration: none;
	color: #176800;

}
.search-aria a:hover {
	color: #2eca00;
}

.input_item {
	width: 260px;
	height: 29px;
	border: 1px solid #ccc;
	border-radius: 50px;
	margin-right: 10px;
	padding: 1%;
}
#searchsubmit1 {
	width: 30px;
	border-radius: 10px;
}

#searchsubmit2 {
	width: 35px;
	height: 32px;
}


/*ＰＣ header
---------------------------------------------------------------*/


.hideAnchor {
    display: block;
    height: 0px;
    overflow: hidden;
    text-indent: -9999px;
    margin-top: -70px;
    padding-bottom: 70px;
}


#header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	background-color: #fff;
}



#header-inner {
	width: 100%;
}

.sp-renewal {
	display: none !important;
}



.w-logo {
	padding: 0 0 0 10px;
	width: 18%;
	vertical-align: middle;
}
.w-logo img {
	width: 100%;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
}

@media screen and (min-width: 1400px) {
/*
.w-logo img {
	width: 350px;
    padding: 1%;
}
*/
}




#globalNav {
	width: 82%;
	text-align: right;
	vertical-align: middle;

}


#globalNav ul {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
        align-items: center;
}
#globalNav ul li {
}



#globalNav ul li a {
	text-align: center;
	font-weight: bold;
	padding: 8px 15px;
	text-decoration: none;
	border-left: 1px solid #000;
}

#globalNav ul li:first-child a {
	border-left: none;
}

#globalNav ul li:nth-child(6) a {
}

#globalNav ul li:nth-child(7) a {
	border-left: none;
}

#globalNav ul li:nth-child(7) img {
	width: 25px;
}

#globalNav ul li:nth-child(8) a {
	display: block;
	border: none;
	padding: 23px 15px;
	background-color: #b0c600;
	color: #fff;
}
#globalNav ul li:nth-child(8) a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

#globalNav ul li:nth-child(9) a {
	display: block;
	border: none;
	padding: 23px 15px;
	background-color: #176800;
	color: #fff;
}
#globalNav ul li:nth-child(9) a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}


.header-bottom {
	padding-top: 71px;
}




@media (min-width:1120px) and ( max-width:1280px) {

.search-aria {
	padding: 16px 25px 16px 0;
}

#globalNav ul li {
	font-size: 90%;
}

#globalNav ul li a {
	padding: 6px 12px;
}

#globalNav ul li:nth-child(8) a,
#globalNav ul li:nth-child(9) a {
	padding: 19px 12px;
}




.header-bottom {
	padding-top: 63px;
}

}

@media (min-width:900px) and ( max-width:1119px) {

.search-aria {
	padding: 16px 25px 16px 0;
}

#globalNav ul li {
	font-size: 80%;
}

#globalNav ul li a {
	padding: 4px 8px;
}

#globalNav ul li:nth-child(8) a,
#globalNav ul li:nth-child(9) a {
	padding: 19px 8px;
}



.header-bottom {
	padding-top: 63px;
}
}





/* プルダウン Nav */
	
#globalNav > ul .child {
	width: 230px;
	display: none;
	position: absolute;
	z-index: 800;
	padding: 0px;
	background-color: #176800;
}


#globalNav > ul .child li {
	border-left: none;
	border-right: none;
	font-size: 100%;
	width: auto;
	font-weight: normal;
	border-bottom: 1px dotted #fff;
	padding: 0;
}

#globalNav > ul .child li:last-child {
	border-bottom: none;
	height: auto;
}


#globalNav > ul .child li a {
	display: block;
	text-decoration: none;
	padding: 15px 10px;
	text-align: left;
	color: #fff;
	border-left: none;
	font-size: 90%;
}
#globalNav > ul .child li:nth-child(8) a {
	background-color: #176800;
}




#globalNav > ul .child li a:hover {
	color: #176800;
	background-color: #b0c600;
}




@media (min-width:768px) and ( max-width:1024px) {

#globalNav > ul .child {
	/*width: 190px;*/
}
#globalNav > ul .child li a {
	font-size: 80%;
}

}

/*ＰＣ　header終わり
---------------------------------------------------------------*/



/*スマホサイトheader
---------------------------------------------------------------*/
@media screen and (max-width: 899px) {


.hideAnchor {
    display: block;
    height: 0px;
    overflow: hidden;
    text-indent: -9999px;
    margin-top: -60px;
    padding-bottom: 60px;
}




#header {
	display: none !important;
}
#globalNav {
	display: none !important;
}

.pc-renewal {
	display: none !important;
}
.sp-renewal {
	    display: none;
}


.sp-header {
	display: inline;
	width: 100%;
	padding-top: 2px;
	vertical-align: middle;
	position: fixed;
	top: 0;
	z-index: 99;
	height: 55px;
	background-color: #fff;
}

	
.sp-header-wrap{
	display: flex;
    justify-content: space-between;
	}


.w-logo2 {
	padding-left: 5px;
	width: 250px;
}
.w-logo2 img{
	width: 0;
}
	
.sp_yoyaku {
	margin-right: 55px;
    padding-top: 5px;
	}
	
.sp_yoyaku img{
	height: 40px;
	}


	
.sp-header nav {
	margin-right: -16px;
}
.sp-header nav ul{
	display: flex;
	align-items: center;
	
}



#main_img{
	max-width: 960px;
	margin: 0 auto;
}

#nav_toggle{
	display: none;
}
.change_btn{
	color: #fff;
	display: block;
	width: 100%;
	text-decoration: none;
	border: 1px solid #fff;
	text-align: center;
	padding: 25px 0;
	font-size:20px;
	margin-top: 40px;
}


	header{

	}
	.inner{
		width: 90%;
	}
	#main_img{
		width: 100%;
	}
	.change_btn{
		width: 90%;
		margin: 32px auto;
	}

	
/*メニュー部分*/
.sp-header nav{
	display:none;
	position: fixed;
	top:0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100vh;
	background-color: #fff;
	-webkit-overflow-scrolling: touch;

}
.sp-header nav ul{
	display: block;
	width: 90%;
	position: absolute;
	top: 140px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	overflow: scroll;
}
.sp-header nav ul li{
	margin: 0 auto;
    text-align: left;
    font-size: 90%;
    border-bottom: 1px dotted #176800;
    padding: 10px 15px;
    display: block;
    font-weight: bold;
}

.sp-header nav ul li a {
	text-decoration: none;
/*	color: #fff;*/
}

#globalNav .globalMenu1 a, .globalMenu2 a,.globalMenu3 a,.globalMenu4 a,.globalMenu5 a {
	font-size: 100%;
	padding: 0;
}

.sp-header nav ul li:last-child{
		border: none;
}


.sp_h_contact {
	position: fixed;
	top: 0px;
	right: 55px;
}
.sp_h_contact img {
	height: 55px;
}

/*開閉ボタン*/
#nav_toggle{
	display: block;
	width: 55px;
	height: 55px;
/*		position: relative;
		top: 4px;
*/
	position: fixed;
	top: 0px;
	right: 0px;
	padding: 13px 8px;
	z-index: 100;
	background-color: #fff;
}
#nav_toggle div {
	position: relative;
}
#nav_toggle span{
	display: block;
	height: 3px;
	background: #176800;
	position:absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
	top:0px;
}
#nav_toggle span:nth-child(2){
	top:12px;
}
#nav_toggle span:nth-child(3){
	top:24px;
}
	
/*開閉ボタンopen時*/
.open #nav_toggle span{
	background: #176800;
}
.open #nav_toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}



.input_item {
	height: 32px;
	font-size: 16px;
	width: 82%;
}
#searchsubmit2 {
	height: 35px;
    width: auto;
    border-radius: 10px;
    /* padding-left: 5px; */
    margin-left: 10px;
}



/*メニュー関係終わり*/


.header-bottom {
	padding-top: 55px;
}



}

/* スマホサイトheader終わり
================================================== */





#content {
	width:auto;
	padding-bottom: 80px;
	margin: 0;
}


#home #content {
	padding-bottom: 0;
}

@media screen and (max-width: 767px) {

#content {
	line-height: 210%;
	padding-bottom: 40px;
}
#home #content {
	position: relative;
	top: 0;
	padding-bottom: 0;
}
	
	

}


.renewal {
	text-align: right;
	background-color: #fe784d;
	color: #fff;
	padding: 12px 10px;
	font-weight: bold;
	display: none;
}


.renewal img{
	height: 38px;
	    padding-top: 6px;
}

.renewal a {
	margin-left: 15px;
}
.renewal a:hover {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

@media (min-width:1120px) and ( max-width:1280px) {
.renewal {
	padding: 10px 10px;
}
.renewal a {
	padding: 3px 60px 3px 10px;
}
}

@media (min-width:900px) and ( max-width:1119px) {
.renewal {
	padding: 10px 10px;
}
.renewal a {
	padding: 3px 60px 3px 10px;
}
}

@media screen and (max-width: 899px) {

.renewal {
	    padding: 0;
    line-height: 135%;
}
.renewal a {
	display: inline-block;
	border: none;
	margin-left: 0;
	padding: 4px 0;
	background-size: 10px;
}
	
.renewal img {
    height: 53px;
    padding: 8px 9px 5px 10px;
}
	
.renewal a:hover {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
}


@media screen and (max-width: 440px) {
.renewal img {
    height: 45px;
    padding: 8px 9px 5px 10px;
}
	
}

@media screen and (max-width: 365px) {
.renewal img {
    height: 40px;
}
	
}


.top0 {
	width:100%;
	background-color: #fff;
}



.top0-inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
	color: #fff
}


.top0-inner-copy {
	width: 35%;
	position: absolute;
	bottom: -80px;
	left: 10%;
	z-index: 2;
}


.top0-inner-copy img {
	width: 100%;
}





.top0 .slick-box {
	width: 100%;
	margin: 0;
	padding: 0;
}
.top0 .slick-box img{
	padding-left: 5%;
	width: 100%;
	display: block;
	object-fit: cover;
	font-family: 'object-fit: cover;'

}





@media screen and (max-width: 768px) {

.top0 .slick-box img {
height: 35em;
    object-fit: cover;
}

}

@media screen and (max-width: 767px) {

.top0-inner-copy {
	top: 40%;
}
.top0-inner-copy img {
	width: 88%;
}


.top0 .slick-box img {

}

}



.top1 {
	width: 100%;
	margin-top: -7%;
	padding-bottom: 40px;
	background-color: #fff;
}

.top1-inner {
	width: 100%;
	position: relative;
}
.top1-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.top1-ul li {
	width: 50%;
}
.top1-ul .top1-ul-l {
	padding: 0 5% 0 10%;
}
.top1-ul .top1-ul-l img {
	width: 100%;

}
.top1-ul .top1-ul-r {
	padding-right: 8%;
}
.top1-ul-r-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.top1-ul-r-ul .top1-ul-r-ul-li {
	width: 32.333%;
	margin: 0 0.5%;
	padding-top: 4%;
}
.top1-ul-r-ul .top1-ul-r-ul-li img {
	width: 100%
}


@media screen and (max-width: 767px) {

.top1 {
	margin-top: -10%;
	padding-bottom: 10px;
}
	

.top1-ul {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 13% 5% 13%;
}
.top1-ul li {
	width: 100%;
}

.top1-ul .top1-ul-r {
	padding-right: 0;
}

.top1-ul-r-ul .top1-ul-r-ul-li {
	width: 32.333%;
	margin: 0 0.5%;
	padding-top: 0;
}
.top1-ul-r-ul .top1-ul-r-ul-li img {
	width: 100%
}

}


.top2 {
	width: 100%;
	background-color: #fff;
}
.top2-inner {
	width: 100%;
	margin: 0 auto;
	padding: 0 40px 20px 40px;
}

.top2-inner {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.pickup-title{
	text-align: center;
	margin-bottom: 20px;
}

.pickup-title img{
	width: 100%;
	max-width: 250px;
}

.top2-inner table {
	width: 60%;
}
.top2-inner table th {
	width: 35%;
	text-align: center;
	background-image: url(../images/stripe.png);
	background-repeat: repeat;
	padding: 20px 0;
	vertical-align: middle;
}

.top2-inner table th {
    width: 100%;
    display: block;
    text-align: left;
    background-image: none;
    /* background-repeat: repeat; */
    padding: 0;
}
.top2-inner table th img {
	width: 80%;
	max-width: 300px;
}

.top2-inner table td {
    width: 100%;
    display: block;
    padding: 10px 40px 10px 15px;
}
.top2-ul li {
    margin: 15px 0;
}
.top2-ul li .date {
	display: block;
    color: #b0c600;
    width: 120px;
}
.top2-ul li .title {
}
.top2-ul li .title a {
}
.top2-ul li .title a:hover {
	text-decoration: underline;
}


.top2-pickup{
	width: 40%;
	margin-top: 20px;
}


@media screen and (max-width: 1010px) {
.top2-inner table {
    width: 50%;
}
.top2-pickup {
    width: 48%;
}
	
}

@media screen and (max-width: 850px) {
.top2-inner {
    padding: 0 20px 60px 20px;
}
	
.pickup-title img {
    width: 100%;
    max-width: 220px;
}
	
.top2-inner table td {
    padding: 10px 40px 10px 0;
}
	
}

@media screen and (max-width: 767px) {

.top2-inner {
	padding: 0 0 0 0;
}
	
.top2-inner {
    width: 100%;
    display: block;
	}
	
.top2-inner table,.top2-pickup {
    width: 100%;
}
	
	
.top2-pickup {
    max-width: 500px;
    margin: 0 auto 0px auto;
	padding: 0 50px 50px 50px;
}

.top2-inner table tr,
.top2-inner table th,
.top2-inner table td {
	display: block;
}

.top2-inner table th {
	width: 100%;
	text-align: left;
	padding-left: 30px;
}
.top2-inner h2 {
	font-size: 200%;
}
.top2-inner .h2_like {
	font-size: 200%;
	font-weight: bold;
}



.top2-inner .sub_h2{
	color: #176800;
}


.top2-inner table td {
	width: 100%;
	padding: 20px 30px 20px 30px;
}

.top2-ul li .date {
	width: 100px;
}

}


@media screen and (max-width: 600px) {


.pickup-title img{
	width: 100%;
	max-width: 150px;
}
	
}


@media screen and (max-width: 420px) {
.top2-pickup {
    padding: 0 20px 50px 20px;
}
}



@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}

.poyopoyo {
    animation: poyopoyo 2s ease-out infinite;
    opacity: 1;
}

.top2-bnr {
    text-align: center;
    padding-bottom: 60px;
}

@media screen and (max-width: 767px) {
.top2-bnr {
    text-align: center;
    padding-bottom: 60px;
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
}
}







.top3 {
	width: 100%;
	background-color: #f1f5d1;
}
.top3-inner {
	width: 100%;
	margin: 0 auto;
	padding: 10% 0 0 0;
}
.top3-tb-wrap {
	width: 100%;
	position: relative;
}
.top3-inner table {
	width: 100%;
}
.top3-inner table td {
	width: 85%;
}
.top3-inner table td img {
	width: 100%;
}

.top3-inner table th {
	text-align: left;
	width: 15%;
	vertical-align: top;
}
.top3-inner table th img {
	width: 100%;
	max-width: 130px;
}

.enjoy{
	padding-top: 10%;
}


.enjoy img {
	width: 100%;
	display: block;
}
.map_more {
	display: none;
	    position: absolute;
    left: 82%;
    bottom: 25px;
    width: 18%;
}
.map_more img {
	width: 50%;
}

@media screen and (max-width: 767px) {

.top3-inner {
	padding: 40px 0 0 0;
}


.top3-inner h2 {
	font-size: 200%;
	padding-left: 30px;
}
.top3-inner .sub_h2{
	color: #176800;
	margin-bottom: 20px;
	padding-left: 30px;
	font-weight: 800;
}

.top3-inner table td {
	width: 95%;
}


.top3-inner table th {
	width: 5%;
}
.top3-inner table th img {
	display: none;
}
.enjoy img {
	width: 100%;
	display: block;
	height: 180px;
    object-fit: cover;
}
.map_more {
	left: 70%;
	width: 30%;
	text-align: right;
	display: none;
}
.map_more a {
	display: inline-block;
	padding: 2px 25px 2px 5px;
	background-color: #176800;
	color: #fff;
	text-decoration: none;
	font-size: 90%;
}


}


@media screen and (min-width: 768px) {

.top4-wrap {
	}
	

.top4 {
	width: 100%;
	padding-top: 100px;
	background-color: #fff;

}
.top4-inner {
	width: 100%;
	margin: 0 auto;

}
.top4-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
         flex-direction: row-reverse;
}

.img-left .top4-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
         flex-direction: row;
}




.top4-ul-li {
	width: 50%;
}
.top4-ul-li:first-child {
}

.img-right .top4-ul-li:first-child img {
	position: relative;
	z-index: 10;
	width: 105%;
	margin-top: -5%;
	margin-left: -5%;
	padding-bottom: 5%;
}


.img-left .top4-ul-li:first-child img {
	position: relative;
	z-index: 10;
	width: 105%;
	margin-top: -5%;
	margin-right: -5%;
	padding-bottom: 5%;
}




.c-blue {
	background-color: #c4e9f7;
}
.c-green {
	background-color: #f0f792;
}
.c-red {
	background-color: #f9ccc5;
}


.top4_bg {
	padding: 4%;
	background-image: url(../images/stripe.png);
	background-repeat: repeat;
}
.top4_com {
	width: 60%;
	margin: 0 auto;
	font-size: 130%;
    line-height: 170%;
}
.top4_enjoy {
	width: 100%;
	margin-top: -8%
}
.top4_enjoy img {
	width: 60%;
}

.top4_com h2 {
	font-size: 180%;
	margin: 15px 0 20px;
}

.top4_com p{
	font-weight: 100;
    font-size: 70%;
    line-height: 180%;
}


.top4_more {
	margin-top: 20px;
}
.top4_more img {
	width: 140px;
}

}
@media screen and (max-width: 767px) {
.top4 {
	width: 100%;
	padding-top: 30px;
	background-color: #fff;
}
.top4-inner {
	width: 100%;
	margin: 0 auto;

}
.top4-ul {
	width: 95%;

}

.img-left .top4-ul {
	margin-left: 5%;
}
.img-right .top4-ul {
	margin-right: 5%;
}



.top4-ul-li {
	width: 100%;
}
.top4-ul-li:first-child img {
	width: 100%;
}

.top4-ul-li:last-child {
	position: relative;
	padding: 0;
}


.c-blue {
	background-color: #c4e9f7;
}
.c-green {
	background-color: #f0f792;
}
.c-red {
	background-color: #f9ccc5;
}


.top4_bg {
	display: none;
}
.top4_com {
	width: 100%;
	padding-bottom: 20px;
}
.top4_enjoy {
	width: 100%;
	margin-top: -40px
}

.img-left .top4_enjoy {
	text-align: right;
	padding-right: 5%;
}
.img-right .top4_enjoy {
	text-align: left;
	padding-left: 5%;
}

.top4_enjoy img {
	width: 120px;
}

.top4_com h2 {
	font-size: 180%;
	margin: 15px 0 20px;
	padding: 0 5%;
}

.top4_com p{
	padding: 0 5%;
}


.top4_more {
	position: absolute;

}

.img-right .top4_more {
	width: 100%;
	text-align: right;
	top: -15px;
}
.img-left .top4_more {
	width: 100%;
	text-align: left;
	top: -15px;
}


.top4_more img {
	width: 120px;
}


}

.sns-margin-top {
	width: 100%;
	height: 100px;
	background-color: #fff;
}
@media screen and (max-width: 767px) {
.sns-margin-top {
	height: 70px;
}

}

.sns {
	width: 100%;
	margin-top: 50px;
	height: 400px;
}
.sns:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100vh;
	background-image: url(../images/sns_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size:cover;
}

.sns-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 130px 10px 0 10px;
}


.sns-title {
	width: 100%;
	font-weight: bold;
	color: #fff;
	text-align: left;
	font-size: 150%;
}
.sns-main-title {
	font-size: 250%;
	margin-bottom: 40px;
}

.sns-image-title {
	width: 100%;
	text-align: right;
}
.sns-image-title img {
	width: 280px;

}
@media screen and (max-width: 767px) {

.sns {
	margin-top: 50px;
	height: 230px;
}
.sns-inner {
	padding: 100px 10px 0 10px;
}

.sns-image-title img {
	max-width: 180px;
	    width: 100%;
    text-align: right;
    position: relative;
    top: -98px;

	
}
	
	
}


@media screen and (max-width: 560px) {
	
.sns-image-title img {
max-width: unset;
    width: 50%;
    text-align: right;
    position: relative;
    top: -208px;

	
}
	
}


@media screen and (max-width: 480px) {
	
.sns-image-title img {
    max-width: unset;
    width: 80%;
    text-align: right;
    position: relative;
    top: auto;
}
	
}



.top5 {
	width: 100%;
	background-image: url(../images/bg-white.png);
	background-repeat: no-repeat;
	background-position: left 50px;
	background-size:100%;   
	padding: 0 10px 5% 10px;
}


.top5-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto 0 auto;
	text-align: center;
	background-color: #fff;
	padding: 0 50px;
}



.top5-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.top5-ul li {
	position: relative;
	padding-top: 38px;
}
.top5-ul li:first-child {
	width: 45%;
}
.top5-ul li:last-child {
	width: 45%;
}


.top5-ul li:last-child iframe {
}


.top5-ul li h2 {
	text-align: left;
}

.top5-ul li h2 img {
	width: 220px;
}


.tw{
	margin-top: 20px;
    padding-top: 30px;
    border-top: 2px dotted #186801;
}

.tw img{
	width: 100%;
	max-width: 500px;
}


.follow {
    position: absolute;
    right: 0;
    top: 20px;
    width: 100px;
    z-index: 9;
}
.follow img {
	width: 100%;
}

.top5-ul li:first-child iframe {
	width: 100%;
	height: 500px;
}

.tiktok-embed{
	margin-top: 0!important;
}


@media screen and (max-width: 767px) {

.top5 {
	background-image: url(../images/bg-green.png);
	padding: 0 30px 10% 30px;
	
}
.top5-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto 0 auto;
	text-align: center;
	background-color: #fff;
	padding: 0 0;
}

.top5-ul {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.top5-ul li {
	position: relative;
	padding-top: 70px;
	border-bottom: 40px solid #b0c600;

}
.top5-ul li:first-child {
	width: 100%;
	margin-right: 0;    
	padding: 20px 15px 10px 15px;
}
.top5-ul li:last-child {
	width: 100%;
	margin-left: 0;   
	padding: 20px 15px 10px 15px;
}
	
.tw {
   width: 100%;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
    border-top: none;
    background-color: #000;
}


.follow {
	position: absolute;
    right: 0;
    top: -20px;
    width: 140px;
}
.follow img {
	width: 100%;
}

.top5-ul li:first-child iframe {
	width: 100%;
	height: 500px;
}



}














.top6 {
	width: 100%;
}
.top6 iframe {
	display: block;
	width: 100%;
	height: 450px;
}










#footer {
	width: 100%;
	background-color: #fff;
}


.footer-inner {
	width: 100%;
	padding: 50px 5px 20px 5px;
	text-align: center;
}

.f-logo {
}
.f-logo img {
	width: 250px;
}

.footer-ul {
	margin: 30px 0;
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.footer-ul li {
	border-right: 1px solid #176800;
}
.footer-ul li:last-child {
	border-right: none;
}

.footer-ul li a {    
	padding: 0 8px;
	text-decoration: none;
	color: #176800;
}
.footer-ul li a:hover {
	text-decoration: underline;
}

.f-tel {
	margin-bottom: 5px;
}
.f-add {
	margin-bottom: 5px;
}
.copy {

}



.footer-ul2 {
	width: 100%;

}
.footer-ul2 li {
	margin-bottom: 11px;
	background-image: url(../images/f-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding-left: 22px;
}
.footer-ul2 li a {
	text-decoration: none;
}
.footer-ul2 li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
#footer {
	background-image: url(../images/sp_f_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 60%;
}
.footer-inner {
	padding: 10% 7% 18% 7%;
	text-align: left;
}
	
	
	
.footer-ul {
    display: block;
    text-align: left;
}
	
	
.footer-ul li {
	border-right: none;
	border-bottom: 1px solid #176800;
	padding: 10px 0;
}
	
	
.footer-ul-li-1 {
	width: 100%;
	padding-right: 0;
	

}
.footer-ul-li-2 {
	width: 100%;
	margin-bottom: 30px;
}
.f-tel span {
	display: block;
}

.copy {
	font-size: 90%;
}
}



/* コンテンツページ関係始まり
================================================== */

.cat-img-wrap {
	position: relative;
}
.cat-img img {
	width: 100%;
    height: 520px;
    object-fit: cover;
    vertical-align: bottom;
}



@media screen and (max-width: 767px) {
	
.cat-img img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    vertical-align: bottom;
	object-position: 40% 100%;
}
}

.cat-img-con-wrap {
    position: absolute;
    width: 100%;
    top: 52%;
	padding: 0 3%;
}

@media screen and (max-width: 1400px) {
.cat-img-con-wrap {
    top: 45%;
}
}

@media screen and (max-width: 1024px) {
.cat-img img {
    height: 410px;
}
.cat-img-con-wrap {
    top: 40%;
}
	
}

.cat-img-con {
    text-align: left;
    font-size: 150%;
    padding-left: 25px;
    letter-spacing: 3px;
}
.cat-description {
    text-align: left;
    color: #fff;
    margin-top: 30px;
    font-size: 98%;
    padding-left: 2%;
    /* font-family: learning-curve,sans-serif; */
    font-weight: 400;
    font-style: normal;
}


.cat-img-con span {
    font-size: 150%;
    font-weight: bold;
    color: #fff;
}


@media screen and (max-width: 767px) {
	
.cat-img-con-wrap {
    top: 30%;
	}
	
.cat-img-con span {
    font-size: 80%;
    letter-spacing: 2px;
	padding: 3% 4%;
}

}

@media screen and (max-width: 440px) {
.cat-img-con span {
    font-size: 66%;
    letter-spacing: 2px;
    padding: 3% 3%;
}
}

@media screen and (max-width: 360px) {
.cat-img-con span {
    font-size: 60%;
    letter-spacing: 1px;
    padding: 3% 3%;
}
}

.page-menu {
	width: 100%;
	background-attachment: fixed;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.page-menu-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px 5px 30px 5px;
	text-align: center;
}
.page-menu-inner ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.page-menu-inner ul li {
	width: 30.333%;
	margin: 0 1.5%;
}
.page-menu-inner ul li img {
	width: 100%;
}






/* iframeサイズ */

.contentBody iframe {
	width: 100%;
	height: 450px;
}

.contentBody .if-renrakumo iframe {
	height: 150px;
}



#category_icon {
	width: 100%;
}
#category_icon .inner {
	width: 100%;
	margin: 0 auto;
}
#category_icon .inner img {
	width: 100%;
}



#home #breadCrumb {
	display: none;
}
#breadCrumb {
	width: 100%;
	font-size: 80%;
	padding: 10px;
	position: relative;
	background: url(../images/stripe.png) repeat center center;
    background-size: 10px;
	margin-bottom: 50px;
}


#breadCrumb::before {
    content: "";
    display: block;
    position: absolute;
    top: -76px;
    left: 0;
    z-index: 0;
}


#breadCrumb .inner {
	width: 100%;
    margin: 8px auto;
    max-width: 1200px;

}


.pankuze_list_items a{
	color: #176800;
	}
	
#breadCrumb p {
	margin-left: 0px;
	
}




.scrText {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}



.print_wrp {
	display: none;
	text-align: right;
	padding-top: 8px;
	margin-bottom: -32px;
}

.contentBodyWrapper{
}

.contentListWrapper{
	padding:0px 0px;	

}
#content-inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;

}

#content-inner:after {
	content: "";
	display: block;
	clear: both;
}

@media screen and (max-width: 768px) {

#content-inner {
    padding: 0px 30px;
}
	
.cf01_wrap .text_wrap {
    font-size: 75%;
}

}


@media screen and (max-width: 767px) {

#content-inner {
    padding: 0px 15px;
}

}


article{

}

#main {
	float: right;
    width: 76%;
	color: #000;
}

#main2 {
    width: 100%;
	color: #000;
    /* border: 1px solid #e6e6e6; */
    /* background-color: #fff; */
}


.contentBody {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	min-height:1em;
	line-height: 175%;
}

.contentBody img {
	margin: 30px 0;
}

.contentBody a{
	color: #176800;
}

.contentBody .img_center img {

}


.contentListWrapper .pagination,
.contentBodyWrapper .pagination {
	margin: 30px;
	text-align:center;
}
.contentListWrapper .pagination a,
.contentBodyWrapper .pagination a {
	background-color: #000;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    padding: 5px 10px;
}

.pageList {
	width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;

}

.pageList .pagelist-item {
    width: 48%;
    border: 1px solid #000;
    background-color: #ffffff;
    margin: 1%;
    transition: 0.3s;
    /* border-radius: 20px; */
}

.pageList .pagelist-item:hover {
  background: #f0f792;
}



@media screen and (max-width: 768px) {
.pageList {
    font-size: 90%;
}
	
	

	
}


@media screen and (max-width: 767px) {
	
#main2 {
	}
	
.pageList {
    font-size: 100%;
}

	
	
.pageList .pagelist-item {
	width: 100%;
	margin: 2% 0;
}
}

.pageList .pagelist-item .thumb {
	height: 75px;
	margin-bottom: 1%;
}



.pageList .pagelist-item .thumb img {
	vertical-align: bottom;
	transition: 0.3s;
    height: 290px;
	width: 100%;
    object-fit: cover;
	font-family: 'object-fit: cover;';
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
.pageList .pagelist-item .thumb img {
    height: 110px;
}
}

	
.pageList .pagelist-item .thumb img:hover{
}
	
.pageList .pagelist-item .title{
	display: block;
	margin: 15px 20px;
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    background-position: 1px 9px;
    background-size: 18px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 28px;
    padding-bottom: 0;
    font-size: 125%;
    line-height: 160%;
    text-align: left;
}

.pageList .pagelist-item .title a{
	/*font-size: 125%;*/
    text-decoration: none;
    font-weight: bold;
	display: block;
}


.pageList .pagelist-item .date{
	text-align: right;
    display: block;
    margin: 0px 20px 15px 20px;
}


	
.pageList .pagelist-item .description {
	padding: 0 0 20px 0;
	margin: 0 4%;
    display: block;
    font-size: 85%;
    font-weight: normal;
    line-height: 140%;
    letter-spacing: 1px;
}
.pageList .pagelist-item p {
	font-size: 90%;
}


.pageList .pagination,
.contentBodyWrapper .pagination {
	margin-top: 10px;
	text-align:center;
}
.pageList .pagination a,
.contentBodyWrapper .pagination a {
		background-color : #00a53a;
		color:#fff;
		text-decoration:none;
	text-align: center;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	padding:5px;
}

li.pagelist-item.current-category_fascinating-news-item span.thumb{
	display: none;
	}

@media screen and (max-width: 1030px) {

.pageList .pagelist-item .thumb img {
    height: 250px;
}
}

@media screen and (max-width: 900px) {

.pageList .pagelist-item .thumb img {
    height: 210px;
}
}


@media screen and (max-width: 767px) {

.pageList .pagelist-item .title {
	font-size: 120%;
    background-size: 16px;
    background-position: 0px 7px;
    padding-left: 24px;
/*	margin: 10px 2% 0 2%;*/
}
	
.pageList .pagelist-item .description {
    padding: 5px 0 15px 0;
	margin: 0 2%;
	}
	
.pageList .pagelist-item .thumb img {
    height: auto;
}
	
	
	
/*　診療科案内
*********************************************/
	
.pageList .pagelist-item.current-category_shinryouka-item {
    width: 46%;
    margin: 2%;
}
	
.pageList .pagelist-item.current-category_shinryouka-item .thumb img {
    height: 65px;
}
	
.pageList .pagelist-item.current-category_shinryouka-item .title {
    font-size: 110%;
    background-size: 12px;
    background-position: 0px 4px;
    padding-left: 18px;
	margin: 10px 4%;
    line-height: 120%;
}
	
.pageList .pagelist-item.current-category_shinryouka-item .description {
    display: none;
}
	
}


@media screen and (max-width: 530px) {

.pageList .pagelist-item .title {
	margin: 10px 4% 10px 4%;
    line-height: 140%;
	background-position: 0px 3px;
}
	
.pageList .pagelist-item .description {
	margin: 0 4%;
	}
}



/*　検索一覧ページ
*********************************************/
.search-result h2{
	padding: 7px 3%;
	display: block;
	margin: 30px 0 10px 0;
	border-left: 10px solid #176800;
	background-color: #f5f5f5;
}

.search-result ul li {
	display: block;
	line-height: 120%;
	margin: 12px 0;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 0px top;
	background-size: 22px;
	padding: 0px 0px 0px 30px;
	text-align: left;
	font-size: 1.15em;
}

@media screen and (max-width: 767px) {
.search-result ul li {
	background-size: 16px;
	padding: 0px 0px 0px 22px;
}
}


.search-result ul li .thumb,
.search-result ul li .description,
.search-result ul li .date {
	display: none;
}

.search-result p {
	margin-bottom: 20px;
}

	/*コンテンツページ関係終わり
================================================== */




/*subject*/
.subject-ichiran ul.subject-list {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px!important;
    justify-content: flex-start;
	list-style-type: none;
}
.subject-ichiran ul.subject-list li {
	justify-content: space-between;
	width: 31%;
	vertical-align: top;
	padding: 0;
	margin: 0% 1% 2% 1%;
	text-align: center;
	list-style-type: none;
}
.subject-ichiran ul > li::before {
    display: none;
}
.subject-list .name{
	font-size: 1.3em;
}



@media screen and (max-width: 1300px) {

.top4-inner {
    font-size: 80%;
}
	
#main2 {
    padding: 0 2%;
	}

}


@media screen and (max-width: 1120px) {
	
	
.map_more {
    width: 18%;
}

.sns-inner {
    padding: 130px 30px 0 30px;
}
	
.follow {
    top: -23px;
    width: 80px;
    right: 10px;
}
	
.top5-ul li {
    padding-top: 15px;
}
	
.sns-title {
    font-size: 120%;
}

}


@media screen and (max-width: 1070px) {

.top4_com {
    font-size: 110%;
}
	
}

@media screen and (max-width: 1050px) {

.top4_enjoy img {
    width: 33%;
}
	
}


@media screen and (max-width: 980px) {
	
.cat-img-con-wrap {
}
	
.cat-img img {
    width: 100%;
    object-fit: cover;
    vertical-align: bottom;
    object-position: 40% 100%;
}

.cat-img-con {
    padding-left: 20px;
}
	
.cat-img-con span {
    font-size: 130%;
}

}

@media screen and (max-width: 830px) {

.cat-img img {
    height: 360px;
}
	
.cat-img-con span {
    font-size: 120%;
}
	
.cat-description {
    font-size: 85%;
}
	
.cat-img-con-wrap {
    top: 43%;
}
	
.cat-img-con {
    letter-spacing: 1px;
}
	
}


@media screen and (max-width: 768px) {
	
.cat-img-con-wrap {
}
	
.cat-img-con {
    font-size: 185%;
    padding: 0 2%;
    line-height: 140%;
}
	
.cat-description {
}
	
	
.cat-img img {
    width: 100%;
    object-fit: cover;
    vertical-align: bottom;
    object-position: 40% 100%;
}
	
.cat-img-con span {
    font-size: 100%;
	display: block;
	padding: 0;
}


.top1-ul .top1-ul-l {
    padding: 0 2% 0 5%;
}
	
}

@media screen and (max-width: 767px) {
	
.tap {
	padding-left: 30px;
    margin-top: 10px;
	}
	
.tap img{
	width: 80%;
	}

.sns-main-title {
    font-size: 210%;
    margin-bottom: 15px;
    line-height: 100%;
}
	
.top5-ul li h2 img {
    height: 50px;
    width: auto;
    padding-bottom: 10px;
    max-width: initial;
}
	
	
.cat-img-con {
    padding: 0;
	}
	
.cat-description {
    padding-left: 0;
	}
	
}

@media screen and (max-width: 480px) {
	
.top0 .slick-box img {
    object-fit: cover;
    height: 20em;
}
	
/*
.cat-img-con-wrap {
    top: 31%;
}
*/

.sns-inner {
    padding: 0px 30px 0 30px;
}
	
.sp-header nav ul {
}
	
.sp-header nav ul li {
    text-align: center;
    font-size: 105%;
    padding: 10px 15px;
    font-weight: bold;
}
	
/*
.cat-img img {
    height: 190px;
}
*/
	
}

@media screen and (max-width: 380px) {
.cat-img img {
}
}


@media print {
body {
	width: 1200px;
	transform: scale(0.8);
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform-origin: 0 0;
}
#scrollTop {
	display: none;
}
}


img.con_img{
	width: 100%;
    max-width: 400px;
}



/*darekanotent
---------------------------------------------------------------*/

.top-category_darekanotent .cat-img-wrap{
    width: 100%;
    background-image: url(../images/who_main.jpg)!important;
    background-repeat: no-repeat;
    background-size: 1500px;
    background-position: center;
    height: 500px;
	background-color: #2d1711;
}

@media (max-width: 1190px){
.top-category_darekanotent .cat-img-wrap {
    background-size: 1300px;
    height: 420px;
}
}

@media (max-width: 1020px){
.top-category_darekanotent .cat-img-wrap {
    background-size: 1200px;
    height: 390px;
}
}


@media (max-width: 930px){
.top-category_darekanotent .cat-img-wrap {
    background-size: 1100px;
    height: 370px;
}
}


@media (max-width: 850px){
.top-category_darekanotent .cat-img-wrap {
    background-size: 950px;
    height: 320px;
}
}

@media (max-width: 767px){
.top-category_darekanotent .logo2 {
    width: 160px!important;
}
}

@media (max-width: 760px){
	
.top-category_darekanotent .cat-img-wrap{
    width: 100%;
    background-image: url(../images/who_main_sp.jpg)!important;
	background-size: 540px;
    height: 760px;
	}
	
}

@media (max-width: 530px){
.top-category_darekanotent .cat-img-wrap {
    background-size: 500px;
    height: 670px;
}
}


@media (max-width: 470px){
.top-category_darekanotent .cat-img-wrap {
    background-size: 100%;
    height: 650px;
}
}


@media (max-width: 450px){
.top-category_darekanotent .cat-img-wrap {
    height: 600px;
}
}


@media (max-width: 430px){
.top-category_darekanotent .cat-img-wrap {
    height: 560px;
}
}



@media (max-width: 400px){
.top-category_darekanotent .cat-img-wrap {
    height: 530px;
}
}



@media (max-width: 380px){
.top-category_darekanotent .cat-img-wrap {
    height: 500px;
}
}


@media (max-width: 360px){
.top-category_darekanotent .cat-img-wrap {
    height: 470px;
}
}


@media (max-width: 340px){
.top-category_darekanotent .cat-img-wrap {
    height: 440px;
}
}


.top-category_darekanotent .cat-img img {
    vertical-align: bottom;
    transform: translateX(-100%);
	width: 100%;
	
}

.top-category_darekanotent .p-content-title-backimage{
}

.top-category_darekanotent .cat-img-con {
    text-align: center;
}

.top-category_darekanotent .cat-img-con-wrap {
    top: 9%;
}

.top-category_darekanotent .cat-img-con span {
    font-size: 100%;
    font-weight: bold;
    color: #d8d1b6;
	font-family: 'Shippori Mincho B1', serif;
}

.top-category_darekanotent #breadCrumb {
    background: none;
    background-color: #2d1711;
}


@media (max-width: 410px){
.top-category_darekanotent .cat-img-con-wrap {
    top: 11%;
}
	
.top-category_darekanotent .cat-img-con {
    font-size: 165%;
}

}


@media (max-width: 390px){
.top-category_darekanotent .cat-img-con-wrap {
    top: 13%;
}
	
.top-category_darekanotent .cat-img-con {
    font-size: 130%;
    display: none;
}
	
.top-category_darekanotent .logo2 {
    width: 210px!important;
}

}







@media (max-width: 899px){

	
.sp-header nav ul {
    top: 120px;
	}

.sp-header nav ul li.search_li{
	text-align: center;
     margin-bottom: 40px;
    border-bottom: none;
    display: block;
    float: unset;
    width: 100%;
	padding: 0;
	background-image:none;
	}

.sp-header nav ul li.yoyaku_li{
	
	text-align: center;
    border-bottom: none;
    width: 100%;
    max-width: 310px;
    margin-bottom: 60px;
	margin-top: 60px;
    display: block;
    float: unset;
	padding: 0;
	background-image:none;
	
}
	
.sp-header nav ul li.yoyaku_li a{
	color: #fff;
    padding: 20px 50px;
    font-size: 150%;
    background-color: #176800;
    border: 2px solid #000;
    border-radius: 0;
    -webkit-box-shadow: 4px 4px 0 #000;
    box-shadow: 4px 4px 0 #000;
	}
	
.sp-header nav ul li.yoyaku_li a:hover {
    background-color: #b0c600;
}
	
	
	
.sp-header nav ul li {
    margin: 0 auto;
    text-align: left;
    font-size: 100%;
    border-bottom: none;
    padding: 15px 15px 15px 25px;
    display: block;
    font-weight: bold;
    float: left;
    width: 50%;
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    background-position: 1px 23px;
	background-size: 13px;
}
	
}



@media (max-width: 767px){
.sp-header nav ul li {
    letter-spacing: 0;
    font-size: 130%;
    background-position: 1px 21px;
	}
	
	
.sp-header nav ul li.yoyaku_li,
.sp-header nav ul li.search_li{
	letter-spacing: 1px;
    font-size: 90%;
	}
	
}


@media (max-width: 500px){
.cat-img-con-wrap {
    padding: 0 20px;
	top: 38%;
}
}


@media (max-width: 470px){
.w-logo2 {
    padding-left: 5px;
    width: 200px;
    padding-top: 5px;
}
}
	
@media (max-width: 430px){
.sp_yoyaku {
    margin-right: 55px;
    padding-top: 10px;
}
	
.sp_yoyaku img {
    height: 30px;
	}
	
}


@media (max-width: 420px){
.sp-header nav ul li {
    letter-spacing: 0;
    font-size: 115%;
    background-position: 1px 21px;
	}
	
	
.sp-header nav ul li.yoyaku_li,
.sp-header nav ul li.search_li{
	letter-spacing: 1px;
    font-size: 90%;
	}
	
}


@media (max-width: 360px){
.w-logo2 {
    width: 170px;
    padding-top: 8px;
}
	
.sp_yoyaku {
    margin-right: 57px;
    padding-top: 13px;
}
	
.sp_yoyaku img {
    height: 25px;
}
	
}


/*top h2*/

@media (max-width: 767px){

.top2-inner .h2_like {
    font-size: 280%;
}
}
